DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [FICHIERS…]
deja-dup --restore-missing RÉPERTOIRE

DESCRIPTION
Déjà Dup est un outil de sauvegarde simple. Il dissimule la complexité des sauvegardes bien faites (chiffrées, hors-site et périodiques) et utilise duplicity comme moteur.

OPTIONS

-h, --help
    Affiche les options de l'aide

--help-all
    Affiche toutes les options de l'aide

--help-gtk
    Affiche les options GTK+

--version
    Afficher la version

--restore
    Restauration des fichiers sélectionnés

--backup
    Démarrer immédiatement une sauvegarde

--restore-missing
    Restaurer des fichiers supprimés

--display=AFFICHAGE
    Affichage X à utiliser

SEE ALSO
duplicity(1)